.link-back {
  position: absolute;
  top: 50px;
  left: 50px;
  .nuxt-link-active {
    padding: 15px;
    color: $--color-text-primary;
    transition: opacity .2s ease-in-out;
    &:hover {
      opacity: .6;
    }
  }
}
